body{
	font-size: 80%;
	font-family: "Century Gothic","ＭＳ Ｐゴシック",Osaka,sans-serif;
	width:300px;
	padding:0;
	margin:0;
}
img{border:0;}

/* －－－－－ニュースリスト－－－－－ */

.AccordionArea {
	width: 300px;
	height:227px;
	overflow:hidden;
	clear: both;
	margin: 0px;
	padding: 0px;
	}

dl#accordion {
	cursor:pointer;
	margin: 0px;
	line-height: 120%;
	}

dl#accordion dt {
	clear: both;
	margin: 0px;
	}

dl#accordion dd {
	clear: both;
	margin: 0px;
	}


dl#accordion dt.accordion_toggle {
	display: block;
	padding: 10px 3px 0px 30px;
	background-image: url(../baseimg/headline/mk_accordion_without_mov_h.gif);
	background-position: 0em 0.6em;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	margin: 0px;
	height: 20px;
	}



dl#accordion dt.line01 {
	background-color: #f0f0f0;
	}

dl#accordion dt.line02 {
	/*background-color: #DCE6F5;*/
    background-color: #fafafa;
	}




dl#accordion dt.mov {
	background-image: url(../baseimg/headline/mk_accordion_with_mov_h.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.7em;
	}

dl#accordion dt.accordion_toggle span.lTi {
	width: 278px;
	margin-right: 2px;
	float: left;
	display:block;
	overflow:hidden;
	}
/*
dl#accordion dt.accordion_toggle span.lDt {
	width: 150px;
	float: right;
	text-align: right;
	display: block;
	}
*/
dl#accordion dd.accordion_content {
	line-height: 120%;
	margin: 0px;
	padding: 3px 3px 3px 0px;
	background-color: #FFFFFF;
	border-style: none;
	overflow: hidden;
	}

dl#accordion dd.accordion_content a {
	text-decoration: none;
	color: #333333;
	}

dl#accordion dd.accordion_content a.sama {
	text-decoration: none;
	color: #333333;
	}

dl#accordion dd.accordion_content a.sama:hover,
dl#accordion dd.accordion_content a.sama:active {
	color: #666666;
	}

dl#accordion dd.accordion_content a:link,
dl#accordion dd.accordion_content a:visited {
	color: #333333;
	text-decoration: none;
	}

dl#accordion dd.accordion_content a:hover,
dl#accordion dd.accordion_content a:active {
	color: #CC0000;
	text-decoration: none;
	}

.EntrySama{
	padding: 0px;
	margin: 0px;
}
.EntrySama img{
	padding: 6px 5px 6px 10px;
}
.ListImg{
	/*vertical-align: middle;*/
	margin: 1px 5px 1px 0;
	padding: 0px;
	float: left;

	width:80px;
	height:45px;
}

.sama{
	padding:13px 0px 0px 0px;
}
